html { overflow-y: scroll }
html,body { height: 100% }
body { color: #000; font-size: 12px; font-family: 'Raleway', sans-serif; background: #fff; margin: 0; padding: 0; line-height: 140% }
* html #cntnt { height: 100% }

h1, h2, h3, h4, h5, h6 { margin: 0; padding: 10px 0 }
h1 { font-size: 16px }
h2 { font-size: 15px }
h3 { font-size: 14px }
h4 { font-size: 12px }
a { color: #000; font-weight: bold; text-decoration: none; outline: none }
a:hover { text-decoration: underline; outline: none }
a img { border: none }
ul { padding: 0 0 0 15px; margin: 5px 0; list-style-type: square }
ol { padding: 0 0 0 15px; margin: 5px 0 }
li { padding: 2px }
p:first-child { margin-top: 0 }
p.umbruch { clear: both; line-height: 2px; margin: 0 }
img { max-width: 100%; height: auto }

#wrapper { position: relative; min-height: 100%; width: 1024px; margin: 0 auto }
#cntnt { position: absolute; min-height: 800px; width: 1024px; background: #ffffff url("/weimages/tmpl/bg-st-neu.png") repeat-y 65px 0 }

#header { float: left; position: relative; width: 963px; height: 102px; margin: 8px 34px 0 27px; padding: 0; background: #e4e4e4 }
#header h1 { color: #000; font: 20px 'Nunito', sans-serif; font-weight: 300; line-height: 24px; padding: 35px 0 0 0; margin: 0 }
#header h2 { color: #4b6395; font: 14px 'Nunito', sans-serif; font-weight: 300; line-height: 16px; padding: 0; margin: 0 }
#logo { float: left; padding: 20px 60px 0 40px; width: 150px; height: 67px }

#header2 { float: left; position: relative; width: 963px; height: 135px; margin: 8px 34px 0 27px; padding: 0; background: #e4e4e4 }
#header2 h1 { color: #000; font: 20px 'Nunito', sans-serif; font-weight: 300; line-height: 24px; padding: 35px 0 0 0; margin: 0 }
#header2 h2 { color: #4b6395; font: 14px 'Nunito', sans-serif; font-weight: 300; line-height: 16px; padding: 0; margin: 0 }
#logo2 { float: left; padding: 10px 60px 10px 40px; width: 150px; height: 115px }

#menulang { float: right; position: relative; width: auto; height: auto; padding: 35px 10px 0 0 }
#menulang a { font-size: 10px; color: #000; font-weight: normal; text-decoration: none }

#menu { float: left; position: relative; width: 1024px; height: 192px; padding: 0; margin: 0; font: 14px 'Open Sans Condensed', sans-serif; background: transparent url("/weimages/tmpl/menu-bg.png") no-repeat left top }
#menutop { float: left; width: 948px; height: 32px; padding: 0 5px 0 65px ; background: #454344  }
#menuresp,.slicknav_menu { display: none }
#slideshow { float: left; position: relative; width: 963px; max-height: 160px; padding: 0 34px 0 27px; margin: 0; overflow: hidden; z-index: 1 }
#sldshw { float: left; position: relative; width: 963px; padding: 0; margin: 0; overflow: hidden }
#slider { float: left; position: relative; width: 700px; height: 458px; padding: 0; margin: 0 0 10px 0; overflow: hidden }
#gallery { float: left; margin: 10px 0 }

#content   { float: left; position: relative; width: 1024px; min-height: 400px; margin: 0; padding: 0 }

#anlese { float: left; width: 150px; height: auto; margin: 10px 0 0 0; padding: 0 24px 0 76px }
#anlese h1 { font-size: 20px; font-weight: 500; color: #fff }
#anlese h2 { font-size: 18px; font-weight: 500; color: #fff; line-height: 120% }
#anlese a { font-size: 16px; font-weight: normal; color: #fff }
.shadow { text-shadow: 4px 4px 2px rgba(50, 50, 50, 1) }

#page { float: left; width: 680px; min-height: 400px; margin: 0; padding: 0 0 0 29px }
#page .block { margin: 0 0 0 105px }
#pagex { float: left; width: 715px; min-height: 750px; margin: 0; padding: 0 0 0 29px }
.idx { float: left; width: 200px; min-height: 200px }
.idxbot { float: left; width: 555px; min-height: 200px; clear: both }
.fblock { float: left; width: 680px }
.branding { float: left; width: 150px; padding: 0 20px 10px 0 }
.container { float: left; width: 530px; padding: 0 0 10px 0 }
.cntnr { float: right; width: 150px; padding: 0 }
.brndng { float: left; width: 120px; padding: 0 0 10px 0 }
.fdesc { float: left; font-size: 13px; font-family: 'Open Sans Condensed', sans-serif; width: 150px; padding: 0 10px 10px 0 }
.adesc { float: left; font-size: 13px; font-family: 'Open Sans Condensed', sans-serif; width: 125px; padding: 0 0 10px 0 }
.pfadrev,.pfadrev a { font-size: 10px; font-weight: normal; text-align: center }

#ttl { float: left; width: 700px; height: 56px }
#ttlx { float: left; width: 200px }
#ttl h1,#ttlx h1 { font-size: 15px; font-weight: 600; color: #f8ab3c; margin: 0; padding: 20px 0 }
#ttl h2,#ttlx h2 { font-size: 14px; color: #ff0000; padding: 0; font-weight: normal; line-height: 140% }

#footer { float: left; position: relative; color: #fff; width: 963px; min-height: 110px; margin: 0 34px 0 27px; padding: 0; background: #706e6f url("/weimages/tmpl/bg-ftr2.png") no-repeat 38px 0  }
#rss-feeds { float: left; padding: 10px 0 0 250px; width: 700px }
#rss-feeds a { display: block; color: #fff; font-weight: normal }
#ftr { float: right; padding: 10px }
#ftr a:link, #ftr a:visited { color: #fff; font-size: 10px; font-weight: normal }
#ftr a:hover { color: #fff; font-size: 10px; font-weight: normal; text-decoration: underline }

#httl { float: left; position: relative; width: 750px; height: auto; margin: 0 0 0 206px; padding: 30px 0 0 0 }
#httl h2 { font-size: 14px; margin: 0; padding: 0; font-weight: bold }

.menu1 a:link,.menu1 a:visited { width: 105px; color: #fff; font-weight: normal; line-height: 28px; padding: 2px 2px 2px 5px; margin: 0 30px 0 0 }
.menu1 a:hover { width: 105px; color: #ffffff; font-weight: normal; line-height: 28px; padding: 2px 2px 2px 5px; margin: 0 30px 0 0; text-decoration: none; background: url("/weimages/tmpl/bgmenu2.png") repeat-x 38px 0 }
.menu1s a:link,.menu1s a:visited,.menu1s a:hover { width: 105px; color: #ffffff; font-weight: normal; line-height: 28px; padding: 2px 2px 2px 5px; margin: 0 30px 0 0; text-decoration: none; background: url("/weimages/tmpl/bgmenu2.png") repeat-x 38px 0 }
.menui a:link,.menui a:visited { width: 173px; color: #fff; font-weight: normal; line-height: 28px; padding: 2px 2px 2px 5px; margin: 0 30px 0 0 }
.menui a:hover { width: 173px; color: #ffffff; font-weight: normal; line-height: 28px; padding: 2px 2px 2px 5px; margin: 0 30px 0 0; text-decoration: none; background: url("/weimages/tmpl/bgmenu2.png") repeat-x 38px 0 }
.menuis a:link,.menuis a:visited,.menuis a:hover { width: 173px; color: #ffffff; font-weight: normal; line-height: 28px; padding: 2px 2px 2px 5px; margin: 0 30px 0 0; text-decoration: none; background: url("/weimages/tmpl/bgmenu2.png") repeat-x 38px 0 }

.inacti a { color: #51503c; background: #a8a89e; padding: 0 }
.active a { color: #ffffff; background: #029834; padding: 0 }
.imgr { margin-right: 10px }
.imgl { margin-left: 10px }
.imgrb { margin: 0 10px 5px 0 }
.imglb { margin: 0 0 5px 10px }
.menttl { color: #e3000f; margin: 0; padding: 0 }
.menttl h3 { font-size: 15px; padding: 0 0 10px 0; font-weight: bold }
.right { text-align: right; padding: 10px 0; display: block }
.clear { clear: both }
.block { display: block; clear:both }
.clearboth { clear: both }

#map-view-container { float: right; position: relative; width: 510px; height: 270px }
#map-container { width: 335px; min-height: 270px; position: absolute; top: -81px; z-index: 99  }
#map-text { width: 320px; min-height: 200px; position: absolute; top: 220px; left: 20px; z-index: 99  }
#map-view-container img.map { position: relative; z-index: 100 }
#map-view-container img.region { display: none; left: 0px; position: absolute; top: 0px; z-index: 20 }
#map-view-container img.regionBg { left: 0px; position: absolute; top: 0px; z-index: 19 }
#practice-container { float: right; width: 150px; min-height: 200px; font-size: 11px; font-weight: 500; line-height: 100% }
#practice-container ul { display: none }
#practice-container ul.selected { display: inline }
#practice-container ul li { list-style-type: none } 
#practice-container .selected-list ul li { list-style-type: none }
#practice-container a { cursor:pointer }
#practice-container h4 { font-size: 14px; line-height: 14px; padding-top: 0 }

.video-wrapper { width: 320px; max-width: 100% }
.video-container { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden }
.video-container iframe,.video-container object,.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media screen and (max-width: 800px) {
  /* Layout Elements */

#wrapper,#cntnt { width: 100%; background: none }
#header,#header2 { width: 96%; padding: 0 2%; margin: 0; height: auto }
#header h1,#header2 h1 { font: 10px 'Nunito', sans-serif; line-height: 14px; padding: 5px 0 0 0 }
#header h2,#header2 h2 { font: 10px 'Nunito', sans-serif; line-height: 14px; padding: 0 }
#logo { padding: 10px 10px 40px 0; width: 100px; height: 45px }
#logo2 { padding: 2%; width: 100px; height: 45px }
#menulang { float: right; position: relative; width: auto; height: auto; padding: 15px 10px 0 0 }

#menu,#content { width: 100%; height: auto }
#menu { background: none }
#menutop { display: none; width: 96% }
#menuresp { float: left; display: block; margin: 0 0 2px 0; width: 96%; padding: 0 2%; height: auto }
/* #menu is the original menu */
.slicknav_menu { display:block; z-index: 999 }
ul#navigation { display: none }

#slideshow,#sldshw { width: 96%; padding: 0 2% }
#anlese { display: none }
#page,#pagex { width: 96%; padding: 0 2% }
.idx,.idx2,.idxbot { width: 96%; padding: 0 2%; min-height: 100px }

#map-view-container { float: left; width: 100%; display: none }
#map-container { display: none }
#map-text { float: left; width: 100%; min-height: 20px; height: auto; position: relative; top: 20px; left: 0; margin: 0; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; padding: 10px 0 }
#practice-container { float: left; width: 100% }
#practice-container ul { display: block; float: left; width: 50%; padding: 0 }
.lg-list ul li { float: left; width: 40% }
#practice-container h4 { font-size: 14px; line-height: 14px; padding: 20px 0 10px 0}

#ttl { width: 100%; padding: 0; height: auto }
#footer { background: none; width: 100%; margin: 0 }
#rss-feeds,#ftr { padding: 5px 2%; width: 96%; background: #706e6f }
#ftr { padding: 5px 2%; width: 96%; background: #706e6f; text-align: right }

}